/*
Theme Name: Modellic Child
Description: Model Agency WordPress Theme
Author: coffeecream 
Theme URI: http://themeforest.net/user/coffeecream/portfolio
Author URI: http://themeforest.net/user/coffeecream
Template: modellic
Version: 1.0
License: ThemeForest Regular License
License URI: http://themeforest.net/licenses/regular
Text Domain: modellic
*/

@import url("../modellic/style.css");

/* remove cart icon from menu */
.wcmenucart-contents { display:none; }

/* remove star rating */

.star-rating { display: none !important; }


nav .brand-logo {
    line-height: 1rem;
    padding:  0;
    margin-top: -16px;
}

header {
	height:90px;
	-webkit-box-shadow: 0px 9px 20px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 9px 20px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 9px 20px -5px rgba(0,0,0,0.75);
}

.move10up {
	margin-top:-10px;
	margin-bottom: -20px;
}


.spacing20less {
	margin-bottom: -20px;
}

.spacing40less {
	margin-bottom: -40px;
}


.hideme {visibility:hidden;}





/*
.wpcf7
{
    background-color: #f7f7f7;
    border: 2px solid #0f0;
}
*/
.wpcf7 input[type="text"], 
.wpcf7 input[type="url"], 
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"],
.wpcf7 textarea 
{
    background-color: #ddd;
    color: #000;
    width: 50%;
}


.wpcf7 input[type=radio], 
.wpcf7 input[type=checkbox]
{
background-color: #ddd;
    color: #000;
    width: 50%;

}

span.wpcf7-list-item { display: block; }


.wcmenucart-contents {
	display: none !important;
}

